if ( objectID == '' || objectID == null )
{
  objATIVO = '<?php echo($projeto['pageMain']);?>';
}else
{
  ix = objectID.indexOf('_');
  if ( ix != -1 )
  {
    if( objectID.indexOf('body') != -1 )
    {
      objATIVO = objectID.substr(ix +1 );
    }else
    {
      objATIVO = objectID.substr(0, ix);
    }// End
  }else
  {
    objATIVO = objectID;
  }
//alert( 'teste: ' + objATIVO );
  objMovDOM = findDOM( objATIVO, 0 );
  top_      = getTOP(objMovDOM);
  left_     = getLEFT(objMovDOM);
//alert( 'top: ' + top_ );
//alert( 'left: ' + left_ );

  if( objectID.indexOf('msgBOX') == -1  )
  {
//alert('Style');
    set_flag_Style( top_ + ':' + left_ );
  }// End
  
}// End if ( objectID == '' || objectID == null )

if ( objectID != '' )
{
  objMovDOM   = null;
  objMovSTYLE = null;
  posX        = null;
  posY        = null;
}// End 

set_flag_RAD( objATIVO );

//alert('Up: ' + objectID);

